Subject: FVWM: WM poll at linux.com

From: Scott Scriven <[email-masked]>
Date: Wed, 10 May 2000 09:35:07 -0600

Hi.

I noticed a WM poll over at linux.com, and Fvwm isn't doing so
well.  ..  You know what to do!  :)

	http://www.linux.com/desktops

 _  _ _  _ ___ ___  ---"I don't get even - I just get odder."---
( \/ ( \/ (__ (__ ) |     Scott Scriven (Toy Keeper / XYZZ)    |
 \  / \  /  //  //  |       mailto:[email-masked]      |
 /  \ / /  //_ //_  |     irc:serdevian.dyn.omnipotent.net     |
(_/\_(_/  (___(___) |  http://www.vis.colostate.edu/~scriven/  |
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].